@charset "euc-kr";

/* CSS Structure */

html { overflow-x: hidden; }
body {  }

.table_border { padding: 3px; border: 1px solid #CFD3D2; height: 20px; }

div#popup_title_container {
    width: 100%;
    height:51px;
    border: 1px solid #D8DDE8;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
    div#popup_title_container div#popup_title {padding-left:30px;font-size:18px;color:#2B2D2F;line-height:51px;}
    div#popup_title_container div#popup_close a {padding:10px;}

div.popup_search_area { width: 548px; margin:20px auto 0 auto;}
    div.popup_search_area div.popup_search_line_north { width: 548px; height: 6px; float: left; font-size: 0; line-height: 0; background: url('/lims/images/popup/box_top.gif') no-repeat; }
    div.popup_search_area div.popup_search_line_south { width: 548px; height: 5px; float: left; font-size: 0; line-height: 0; background: url('/lims/images/popup/box_bottom.gif') no-repeat; }

    div.popup_search_area div.popup_search_contents { width: 506px; float: left; padding: 15px 10px 15px 30px; border: solid #D5D5D5; border-width: 0 1px; }
    div.popup_search_area div.popup_search_form { padding-left: 30px; background: url('/lims/core/images/front/popup/icon_f2.gif') no-repeat; }
    div.popup_search_area input.search_text { width: 400px; border: 1px solid #BEBEBE; }


div.popup_notice_orange_question {margin-top:20px;}
    div.popup_notice_orange_question ul {}
    div.popup_notice_orange_question ul li {
        color: #606678;
        font-size: 15px;
        line-height: 25px;
        font-weight: 400;
        padding-left:30px;
    }

div#popup_help_container { width: 100%; text-align: center;  }

div#popup_contents_container { width: 100%; border: 1px solid #D8DDE8; border-radius:0 0 20px 20px;border-top:0;}
    div#popup_contents_container div#popup_search_result { width: 548px; margin: 0 auto; }
    div#popup_contents_container div.popup_title_blue { margin-bottom: 5px; padding-left: 15px; font-weight: bold; color: #145DAA; background: url('/lims/core/images/front/popup/icon_f1.gif') no-repeat; }

/* temporary style fixed area */
table.popup_side { width: 100%; border: none; }
table.popup_body { border: none; }

/* ¹ý·ü¿ë¾î»çÀü */
div.popup_search_contents div#popup_search_index { margin-top: 6px; }

div.popup_search_contents div#popup_search_result {  }
    div#popup_search_result div#search_contents { width: 206px; float: left; margin-right: 17px; }
        div#search_contents div#search_contents_area { width: 206px; float: left; border: 1px solid #CACACA; }
            div#search_contents_area ul#search_contents_list { margin: 10px; line-height: 150%; _line-height: 140%; }
            div#search_contents_area ul#search_contents_list li {  }
            div#search_contents_area ul#search_contents_list li a { color: #454545; }
            div#search_contents_area ul#search_contents_list li a:hover { color: #0072C3; text-decoration: underline; }

            div#search_contents_area div#search_contents_paging { width: 206px; float: left; font-size: 11px !important; }

    div#popup_search_result div#word_description { width: 322px; _width: 317px; float: left; }
        div#word_description iframe#word_description_area { width: 320px; _width: 315px; height: 267px; float: left; border: 1px solid #CACACA; }
        
/* ÆË¾÷ PÅÂ±× °ü·Ã 20201015 ¿©ÀÎ¸¸ ¼öÁ¤ */
* { padding: 0; margin: 0;box-sizing:border-box;}



/* .¸ð´Þ µðÀÚÀÎ */

.modal-popover{
	overflow:hidden;
    margin:10vh auto auto;
    width:clamp(350px, 100%, 550px);
    &.w-lg{width:clamp(350px, 100%, 1000px);}
    border:1px solid #D8DDE8;
    border-radius:20px;
    box-shadow:0 0 20px rgba(0,0,0,0.2);
    background:#fff;
    opacity:0;
    translate: 0 20px;
    transition:0.5s allow-discrete;
    &.windowpopup{
    	opacity:1;
    	width:100%;
    	margin:0;
    }
    &:popover-open{
       opacity: 1;
       translate:0;
       @starting-style{
           opacity: 0;
           translate:0 -20px;
       }
   }
   &::backdrop{background-color:#2B2D2F50;}
}
#modal-panLawMap.modal-popover{width: clamp(350px, 100%, 590px);}
.modal-header{display:flex;justify-content:space-between;align-items:center;height:70px;padding:0 30px;border-bottom:1px solid #D8DDE8;}
.modal-header-new{display:flex;justify-content:space-between;align-items:center;height:70px;padding:0 30px;border-bottom:1px solid #D8DDE8;width:100%;}
.modal-header .title{font-size:17px;color:#2b2d2f;font-weight:600;}
.close-btn{border:0;background-color:transparent;cursor:pointer;}
.modal-body{padding:30px;display:flex;flex-direction:column;gap:12px;overflow:auto;max-height:550px;}


.modal-footer{background-color:#F7F8FB;display:flex;align-items:center;justify-content:center;gap:16px;height:100px;}
.modal-btn-wrap{display:flex;justify-content:center;align-items:center;gap:16px;}
.modal-btn{min-width:75px;height:50px;padding:0 25px;display:flex;flex:0 0 auto;justify-content:center;align-items:center;font-size:15px;font-weight:600;border-radius:5px;color:#fff;background-color:#8991A6;border:0;cursor:pointer;transition:0.4s opacity;}
.modal-btn:hover{opacity:0.8;}
.modal-btn.primary{background-color:#4E69EC;}
.file-btn{display:none;}

.modal-input-text{border:1px solid #8991A6;border-radius:5px;width:100%;height:50px;padding:16px 20px;color:#2B2D2F;font-size:15px;}
.modal-input-text::placeholder{color:#8991A6;font-size:15px;}
.modal-input-text#file-name-diplay{color:#8991A6;}
.modal-label{display:block;color:#2B2D2F;font-size:15px;font-weight:700;margin: 12px 0 8px;}

.modal-txt{font-size:15px;color:#606678;font-weigth:400;}
.highlights-bk{color:#2B2D2F;font-weight:600;}
.highlights-blue{color:#4E69EC;font-weight:600;}

.border-tb{border-top:1px solid #D8DDE8;border-bottom:1px solid #D8DDE8;padding:12px 0;}
.modal-input-radio{}

.modal-text-area {width:100%;font-size:15px;font-weight:300; color:#2B2D2F; border:1px solid #D8DDE8;border-radius:5px; line-height:20px; padding:12px;resize: none;}
.modal-input-text-area {width:100%;font-size:15px;font-weight:400; color:#2B2D2F; border:1px solid #8991A6;border-radius:5px; line-height:20px; padding:16px 20px;resize: none;}
.modal-input-text-area::placeholder{color:#8991A6;font-size:15px;}
.flex-between-center{display:flex;justify-content:space-between;align-items:center;gap:8px}
.flex-column{display:flex;flex-direction:column;gap:12px;}
.modal-button-text{border:0;background-color:transparent;color:#2B2D2F;font-size:15px;font-weight:400;cursor:pointer;}
.modal-button-text:hover{color:#8991A6;font-weight:500;transition:.3s all;}

#modal-LegalDictionary.modal-popover{width:clamp(700px, 100%, 920px);}
.modal_search_area{background-color:#F7F8FB;border-radius:5px;padding:32px;}
.modal-search-abc_wrap{display:flex;gap:6px;margin-top:20px;}
.modal-search-abc_list{}
.modal-search-abc_link{display:block;color:#B9C0D2;border-radius:5px;border:1px solid #B9C0D2;background-color:#fff;text-align:center;height:30px;min-width:30px;padding:0 8px;line-height:30px;font-size:13px;cursor: pointer;}
.modal-search-abc_link:hover{border-color:#4E69EC;color:#4E69EC;}

.modal_search_result{display:flex;gap:20px;}
.modal-search_contents{flex:0 0 270px;display: flex;flex-direction: column;}
.modal-search-contents_area{padding:25px;}
.modal-search-contents_list{color:#2B2D2F;line-height:;padding:6px 0;font-size:15px;font-weight:400;cursor:pointer;}
.modal-search-contents_list:hover{color:#4E69EC;}

.word-description_wrap{flex:1 1 560px;display: flex;flex-direction: column;}
.word-description_area{padding:25px;}
.word-description_title{color:#4E69EC;font-size:17px;font-weight:600;margin-bottom:20px;}
.word-description_text{color:#606678;font-size:15px;line-height:20px;}
.word-description-search_btn{margin-top:30px;display:block;margin-left:auto;width:210px;height:40px;border:1px solid #4E69EC;border-radius:5px;color:#4E69EC;line-height:38px;background:url('/lims/images/popup/icon_search-blue.png') no-repeat 16px center;padding-left:40px;cursor:pointer;}
.word-description-search_btn:hover{color:#fff;transition:0.3s all;background:url('/lims/images/popup/icon_search-white.png') no-repeat 16px center #4E69EC;}


.modal-scroll-box{border:1px solid #D8DDE8;border-radius:5px;overflow:auto;min-height:200px;max-height:250px;flex:1 1 auto;}

/* ÀüÃ¼ ½ºÅ©·Ñ¹Ù */
::-webkit-scrollbar {
    width: 7px; /* ¼¼·Î ½ºÅ©·Ñ¹ÙÀÇ ³Êºñ */
    height: 7px; /* °¡·Î ½ºÅ©·Ñ¹ÙÀÇ ³ôÀÌ */
}

/* ½ºÅ©·Ñ¹ÙÀÇ Æ®·¢ (½ºÅ©·Ñ¹Ù°¡ ¿òÁ÷ÀÌ´Â ¿µ¿ª) */
::-webkit-scrollbar-track {
    background: #FFF; /* Æ®·¢ÀÇ ¹è°æ»ö */
    border-radius: 10px; /* Æ®·¢ÀÇ ¸ð¼­¸® µÕ±Û°Ô */
}

/* ½ºÅ©·Ñ¹ÙÀÇ ÇÚµé (»ç¿ëÀÚ°¡ µå·¡±×ÇÏ´Â ºÎºÐ) */
::-webkit-scrollbar-thumb {
    background: #D8DDE8; /* ÇÚµéÀÇ ¹è°æ»ö */
    border-radius: 1px; /* ÇÚµéÀÇ ¸ð¼­¸® µÕ±Û°Ô */
}

/* ÇÚµé¿¡ ¸¶¿ì½º¸¦ ¿Ã·ÈÀ» ¶§ÀÇ ½ºÅ¸ÀÏ */
::-webkit-scrollbar-thumb:hover {
    background: #555; /* ÇÚµé¿¡ ¸¶¿ì½º¸¦ ¿Ã·ÈÀ» ¶§ÀÇ ¹è°æ»ö */
}
    
    
/* °³Á¤¹® º¸±â */
.modal-changeLaw-head{}
.modal-changeLaw-head_btn-wrap{text-align:right;}
.modal-changeLaw-head-title{font-size:22px;font-weight:600;color:#2B2D2F;text-align:center;}

.modal-changeLaw-metadata_box{border:1px solid #D8DDE8;background-color:#F7F8FB;border-radius:5px;padding:20px;margin-top:8px;}
.modal-changeLaw-gaejung_name{color:#4E69EC;font-size:15px;font-weight:600;margin-bottom:12px;text-align:center;}
.modal-changeLaw-date_wrap{display:flex;;justify-content:center;align-items:center;color:#606678;font-size:13px;}
.modal-changeLaw-date_wrap li:not(:last-child)::after{content:"";display:inline-block;width:1px;height:10px;background-color:#D9D9D9;}
.modal-changeLaw-date_label{font-weight:600;}
.modal-changeLaw-date_value{font-weight:400;}

.modal-changeLaw-contents_wrap{max-height:500px;overflow:auto;}
.modal-changeLaw-contents_title{color:#4E69EC;font-size:17px;font-weight:600;margin-bottom:8px;}
.modal-changeLaw-contents_text{color:#606678;font-size:13px;font-weight:400;margin-bottom:25px;}


.modal-info-text{font-size:13px;font-weight:400;color:#606678;margin-top: 12px;}
.modal-info-text strong{font-size:13px;font-weight:600;color:#4E69EC;}
.modal-relate-file_box{margin-top:-6px;border-top:1px solid #D8DDE8;border-bottom:1px solid #D8DDE8;height:55px;display:flex;justify-content:center;align-items:center;}
.modal-relate-file_box p{font-size:13px;color:#8991a6;}

#modal-TripleComparison.modal-popover{width: clamp(900px, 100%, 1200px);}

/* 3´Üº¸±â */
.modal-popover.windowpopup .modal-body{max-height:600px;}
.triple-comparison{display:flex;gap:20px;justify-content:space-between;}
.triple-comparison li{width:33%;flex:1 1 auto;}

.triple-comparison .head{border-top:2px solid #8991A6;border-bottom:1px solid #8991A6;background-color:#F7F8FB;position:relative;}
.triple-comparison .head .title{height:50px;line-height:50px;text-align:center;font-size:17px;font-weight:600;color:#2B2D2F;}

.triple-comparison .middle{padding:20px 4px 12px;border-bottom:1px solid #D8DDE8;}
.triple-comparison .middle .title{text-align:center; color:#2B2D2F; font-size:15px;font-weight:500;margin-bottom:6px;}
.triple-comparison .middle .metadata{text-align:center;color:#8991A6;font-size:13px;font-weight:400;margin-bottom:12px;}
.triple-comparison .middle .selectbox{margin:0 auto;width:230px;display: block;}

.triple-comparison .contents{padding:20px 0;overflow-y: auto;height:340px;} 
.triple-comparison .contents .title{font-size:13px;font-weight:600;color:#2B2D2F;margin-bottom:6px;}
.triple-comparison .contents .texttitle{color:#606678;margin-bottom:20px;font-size:13px;font-weight:400;}
.triple-comparison .contents .text{color:#606678;margin-bottom:20px;font-size:13px;font-weight:400;}
.select-history_btn{cursor:pointer;width:70px;height:20px;color:#606678;background-color:#fff;border:1px solid #8991A6;border-radius:2px;font-size:12px;display:flex;justify-content:center;align-items:center;position:absolute;right:20px;top:50%;transform:translateY(-50%);}
.select-history_btn:hover{color:#4E69EC;border-color:#4E69EC;}

.selectbox{width:100%;height:30px;padding:0 12px;border:1px solid #D8DDE8;border-radius:5px;}


.triple-comparison-info-text{font-size:13px;color:#FF592B;}



.modal-popover.mypage-modal .modal-body{padding:0;}

.modal-input-text.mini{height:35px;font-size:14px;}
.modal-btn.mini{height:35px;width:50px;font-size:12px;font-weight:500;min-width: 50px;padding: 0;}

.modal-btn.out-line{border:1px solid #B9C0D2; color:#B9C0D2;background-color:#fff;}
.modal-btn.out-line:hover{ color:#fff;background-color:#B9C0D2; opacity:1;}

.bg{background-color:#F7F8FB;}
.modal-btn.out-line.bg{height:35px;padding:0;width:70px;}

.my-memo-insert_text-area{resize:none;border:1px solid #B9C0D2;border-radius:5px;height:174px;width:100%;padding:16px;color:#2B2D2F;font-size:13px;}
.my-memo-insert_text-area::placeholder{color:#8991A6;}

.selectbox.mini{height:35px;width:114px;}
.selectbox.medium{height:35px;width:190px;}

.arearadio{margin-right:10px;}

.mini-print_btn{cursor:pointer;background-color:#fff;display:inline-block;width: 40px;height: 25px;line-height: 25px;color:#8991A6;font-size:12px;border-radius:5px;border:2px solid #B9C0D2;text-align:center; font-weight:bold;}
.mini-print_btn_btn:hover{color:#fff;background-color:#8991A6;}
.print-input{font-size:13px;color:#2B2D2F;padding:0 8px;height: 25px;line-height: 25px;background-color:#fff;border:1px solid #B9C0D2;border-radius:5px; margin-left: 5px;}

.prints-btn{display:block;margin:55px auto;text-align:center;width:150px;height:55px;line-height:55px;color:#fff;font-size:17px;font-weight:600;background-color:#4E69EC;border-radius:5px;border:0;}
.prints-btn:hover{opacity:0.9;}
.flex-end{display:flex; justify-content:flex-end;gap:8px;}

.my-memo-insert_text-area{}

.modal-btn-outline-mini-bg{width:70px;border-radius:5px;display:flex;justify-content:center;align-items:center;font-size:13px;font-weight:400;height:35px;cursor:pointer;color:#2B2D2F;background-color:#F7F8FB;border:1px solid #B9C0D2;text-decoration: none;}
.modal-btn-outline-mini-bg:hover{border-color:#4E69EC;color:#4E69EC;}



.consultation-view_open{cursor:pointer;border:0;background-color:transparent;font-size:14px;font-weight:400;color:#2B2D2F;}
.consultation-view_open:hover{color:#4E69EC;}
#modal-consultationContents.modal-popover{width:760px;}

.consultation-Q-title{font-size:22px;font-weight:700;margin-bottom:16px;}

.consultation-metadata_wrap{display:flex;justify-content:space-between;align-items:center;margin-bottom:8px;}
.consultation-answer{display:flex;align-items:center;font-size:15px;font-weight:500;}

.consultation-metadata_wrap .date{font-size:14px; font-weight:400;color:#8991A6;}

.consultation-A-content-box{padding:20px;border:1px solid #B9C0D2;border-radius:5px;overflow-y: auto;height:280px;}
.consultation-A-content-area{font-size:13px;color:#606678;/* white-space:pre-line; */}
.consultation-A-content-area .greeting{}
.consultation-A-content-area .question{margin:20px 0;font-weight:600;}
.consultation-A-content-area .answer{}

.consultation-A-content-reference{margin-top:26px;}
.consultation-A-content-reference .title{font-size:15px; font-weight:700;margin-bottom:8px;}
.consultation-A-content-reference .reference-wrap{}
.consultation-A-content-reference .reference-wrap .reference-list::before{content:"¤ý";display:inline-block;}
.consultation-A-content-reference .reference-wrap .reference-list_link{font-size:13px;}
.consultation-A-content-reference .reference-wrap .reference-list_link:hover{color:#4E69EC;}


/* ÆÇ·Ê¸Ê */
.modal-popover.case-law-map {
  width: 590px;
}
.case-law-map_wrap {
  display: flex;
}
.flex-col-wrap {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.line_wrap {
/*   border-top: 1px solid #b9c0d2; */
  border-right: 1px solid #b9c0d2;
  width: 40px;
  height: 492px;
  margin-top: 42px;
  flex:0 0 auto;
}
.case-law-map_wrap .box {
  width: 220px;
  padding:12px;
  border-radius: 10px;
  color: #fff;
  font-size: 13px;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.case-law-map_wrap .box .title {
  font-size: 15px;
  font-weight: 700;
  width: 100%;
  overflow: hidden;
  word-wrap: break-all;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case-law-map_wrap .box.red {
  background-color: #a03f3d;
}
.case-law-map_wrap .box.blue {
  background-color: #6d98c7;
}
#parent-box, #chlid-box {
  position: relative;
}
.blue-outline-box {
  width: 220px;
  height: 32px;
  line-height: 32px;
  padding-left: 22px;
  border: 1px solid #4e69ec;
  color: #4e69ec;
  font-size: 13px;
  font-weight: 600;
  line-height: 32px;
  margin: 8px 0px;
}
.blue-outline-box:nth-of-type(1) {
	margin-top: 0px;	
}
.parent-line, .line{
	height: 1px;
  	background-color: #b9c0d2;
}
.relat-line {
	width: 1px;
	background-color: #b9c0d2;
}
/* .blue-outline-box::before { */
/*   content: ""; */
/*   position: absolute; */
/*   top: 15px; */
/*   right: 220px; */
/*   width: 40px; */
/*   height: 1px; */
/*   background-color: #b9c0d2; */
/* } */
.grey-bg-box {
  width: 220px;
  padding: 4px 22px;
  background-color: #f7f8fb;
  font-size: 13px;
  color: #606678;
  line-height: 1.5;
}
.grey-bg-box .label {
  color: #4e69ec;
  margin-bottom: 4px;
  font-weight: 600;
}
.grey-bg-box .bold-text {
  font-weight: 500;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-self: center;
}
.case-law-map_wrap .metadata {
  margin-top: 26px;
  padding-left: 40px;
  position: relative;
/*   border: 1px solid red; */
}

/* 2025-06-18 limjaeho */
 .modal-body {!important; max-height: 600px;}
.modal_title {padding: 20px 30px; border-bottom: 1px solid #ccc; margin-bottom: 10px; font-weight: 400;}
.print_area_title {font-weight: bold; padding: 0px 30px;}
.print_area_title:nth-of-type(2) {font-weight: 400;}
.print_select_area {padding: 0 30px; padding-right: 0;}
.text-select-box {margin-bottom: 20px;}
.print_select_area>div {margin-top: 5px;}
.print_selectbox {height: 25px; border:1px solid #b9c0d2; border-radius: 5px; width: 150px; display:inline-block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.print_selectbox>option {width: 100px !important; display:inline-block; font-size: 12px;}
.print-input {width: 115px;}
.mini-print_btn:hover{border: 2px solid #4E69EC; color:#4E69EC;}
.prints-btn-box {height: 55px; background:rgb(247, 248, 251); padding: 55px; display: flex; justify-content: center; align-items: center; display:none;}

@media screen and (max-width: 500px) {
	.modal-popover{margin: 1vh auto auto !important;}
}






